<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package travel-tour
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}

// TODO: dodelat WPTE sidebar pro WPTE pages
?>

<div id="travel_tour_sidebar" class="widget-area my-64 my-md-0" role="complementary">
	<?php dynamic_sidebar( 'sidebar-1' ); ?>
</div>